import { makeObservable } from "mobx";
// 用户信息
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class StoreageConfig {
    static LIST: string = "storage/list"
    static ADD: string = "storage"
    static DELETE: string = "storage"
    static EDIT: string = "storage"
}
class StorageStore extends BaseStore<TagDataType> {
    constructor() {
        super(StoreageConfig)
        makeObservable(this, {})
    }
}

export const storageStore = new StorageStore();
